<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>Métadonnées personnalisées</string>
	<key>141.title</key>
	<string>Documents sélectionnés uniquement</string>
	<key>144.title</key>
	<string>Affecte :</string>
	<key>5.title</key>
	<string>Remplacements dans le projet</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>Expressions courantes (RegEx)</string>
	<key>79.title</key>
	<string>Remplacements dans le projet</string>
	<key>80.title</key>
	<string>Remplacer du texte dans le projet.</string>
	<key>83.title</key>
	<string>Remplacer :</string>
	<key>84.title</key>
	<string>Par :</string>
	<key>85.title</key>
	<string>Échanger</string>
	<key>86.title</key>
	<string>Ignorer la casse</string>
	<key>87.title</key>
	<string>Texte</string>
	<key>88.title</key>
	<string>Résumés</string>
	<key>89.title</key>
	<string>Notes</string>
	<key>90.title</key>
	<string>Instantanés</string>
	<key>91.title</key>
	<string>Étendue :</string>
	<key>93.title</key>
	<string>Titres</string>
	<key>94.title</key>
	<string>Remplacer</string>
	<key>95.title</key>
	<string>Fermer</string>
	<key>96.title</key>
	<string>0 document modifié</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>Commence par</string>
	<key>jeG-qW-cCE.title</key>
	<string>Finit par</string>
	<key>tof-vK-oEF.title</key>
	<string>Contient</string>
	<key>vpR-vc-mIQ.title</key>
	<string>Ignorer les diacritiques</string>
	<key>zLj-kC-TTb.title</key>
	<string>Mot entier</string>
</dict>
</plist>
